/*     117335 : 이미지 리스트 (타일형)      */
.img_tile__117335__ {overflow:hidden;}
.img_tile__117335__:after {content:''; display:block; clear:both;}
.img_tile__117335__ * {box-sizing:border-box;}
.img_tile__117335__ .img_inner {margin:0 -5px;}
.img_tile__117335__ .item {float:left; position:relative; width:100%; padding:0 5px 10px;}
.img_tile__117335__ .item a {display:block; text-decoration:none;}
.img_tile__117335__ .figure {display:block;}
.img_tile__117335__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__117335__ .caption {display:block; background:#5da02c;}
.img_tile__117335__ .caption .caption_inner {display:block; padding:10px;}
.img_tile__117335__ .caption .caption_inner > span {display:block; line-height:1.4em;}
.img_tile__117335__ .caption .caption_inner > span.subject {font-size:14px; font-weight:bold; color:#ffffff;}
.img_tile__117335__ .caption .caption_inner > span.content {margin-top:5px; font-size:13px; color:#ffffff;}

.col_m_1__117335__ .item {width:100%;}
.col_m_2__117335__ .item {width:50%;}
.col_m_3__117335__ .item {width:33.3333%;}
.col_m_4__117335__ .item {width:25%;}
.col_m_1__117335__ .item,
.col_m_2__117335__ .item2n,
.col_m_3__117335__ .item3n,
.col_m_4__117335__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__117335__ .img_inner {margin:0 -10px;}
	.img_tile__117335__ .item {padding:0 10px 20px;}
	.img_tile__117335__ .caption .caption_inner {padding:15px;}

	.col_m_1__117335__ .item,
	.col_m_2__117335__ .item2n,
	.col_m_3__117335__ .item3n,
	.col_m_4__117335__ .item4n {clear:none;}

	.col_t_1__117335__ .item {width:100%;}
	.col_t_2__117335__ .item {width:50%;}
	.col_t_3__117335__ .item {width:33.3333%;}
	.col_t_4__117335__ .item {width:25%;}
	.col_t_5__117335__ .item {width:20%;}
	.col_t_6__117335__ .item {width:16.6666%;}
	.col_t_1__117335__ .item,
	.col_t_2__117335__ .item2n,
	.col_t_3__117335__ .item3n,
	.col_t_4__117335__ .item4n,
	.col_t_5__117335__ .item5n,
	.col_t_6__117335__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__117335__ .img_inner {margin:0 -15px;}
	.img_tile__117335__ .item {padding:0 15px 30px;}
	.img_tile__117335__ .caption .caption_inner {padding:20px;}

	.text_sml__117335__ .caption .caption_inner > span.subject {font-size:14px;}
	.text_sml__117335__ .caption .caption_inner > span.content {font-size:13px;}
	.text_med__117335__ .caption .caption_inner > span.subject {font-size:16px;}
	.text_med__117335__ .caption .caption_inner > span.content {font-size:14px;}
	.text_big__117335__ .caption .caption_inner > span.subject {font-size:18px;}
	.text_big__117335__ .caption .caption_inner > span.content {font-size:15px;}

	.col_t_1__117335__ .item,
	.col_t_2__117335__ .item2n,
	.col_t_3__117335__ .item3n,
	.col_t_4__117335__ .item4n,
	.col_t_5__117335__ .item5n,
	.col_t_6__117335__ .item6n {clear:none;}

	.col_pc_1__117335__ .item {width:100%;}
	.col_pc_2__117335__ .item {width:50%;}
	.col_pc_3__117335__ .item {width:33.3333%;}
	.col_pc_4__117335__ .item {width:25%;}
	.col_pc_5__117335__ .item {width:20%;}
	.col_pc_6__117335__ .item {width:16.6666%;}
	.col_pc_1__117335__ .item,
	.col_pc_2__117335__ .item2n,
	.col_pc_3__117335__ .item3n,
	.col_pc_4__117335__ .item4n,
	.col_pc_5__117335__ .item5n,
	.col_pc_6__117335__ .item6n {clear:both;}
}

